body,p,li {font-family: arial, helvetica, verdana; font-size: 10pt}
img {border: 0px}
a.motorbikes {display: block; margin-bottom: 5px}
td p,p {margin: 0px; font-family: arial, helvetica, verdana; line-height:16px}
p.color {color: #808000; letter-spacing: 1px; font-weight: bolder; font-size: 12px}
h1,h2 {margin: 0px;color: #606060; font-size: 15px; letter-spacing: 2px}
body {margin: 0px; margin-left:2px}
h2.subtitle {color: #808000}
a.link-header,a.link-text {text-decoration: none; color: #000000; font-weight: bolder}
a.link-text:hover {color: #808000}
a.link-header,a.link-body {text-transform: uppercase;  font-size: 9px;  line-height: 30px; letter-spacing: 1px}
a.link-header {font-size: 11px; letter-spacing: 0px}
a.link-header:hover,a.link-body:hover { color: #ff0000}
a.link-body {line-height: 16px}
a.link-body {color: #008c23; text-decoration: none}
h1.maintitle {font-size: 10pt}
/*
     FILE ARCHIVED ON 22:52:51 Apr 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:34:03 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.624
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.066
  esindex: 0.008
  cdx.remote: 25.352
  LoadShardBlock: 467.862 (3)
  PetaboxLoader3.datanode: 473.031 (5)
  PetaboxLoader3.resolve: 492.378 (3)
  load_resource: 525.468 (2)
*/